/* =Light Theme
--------------------------------------------------------------- */
[data-colorscheme="light"] {
    .h-slogan::before {
        background-position: top 36% right;
    }
    
    .c-section--projects .project::before {
        background-position: top 23% right;
    }

    img {
        filter: none;
    }

    select:not([multiple]) {
        background-image: var(--_dropdown-angle-light);
    }
}

/* =Dark Theme
--------------------------------------------------------------- */
@media (prefers-color-scheme: dark) {
    .h-slogan::before {
        background-position: bottom 10% right 10%;
    }

    .c-section--projects .project::before {
        background-position: bottom 10% right 15%;
    }

    img {
        filter: brightness(0.8);
    }

    se2lect:not([multiple]) {
        background-image: var(--_dropdown-angle-dark);
    }

    select:not([multiple]) {
        background-image: var(--_dropdown-angle-dark);
    }
}

[data-colorscheme="dark"] {
    .h-slogan::before {
        background-position: bottom 10% right 10%;
    }

    .c-section--projects .project::before {
        background-position: bottom 10% right 15%;
    }

    img {
        filter: brightness(0.8);
    }

    select:not([multiple]) {
        background-image: var(--_dropdown-angle-dark);
    }
}